package com.tencent.mm.plugin.appbrand.m;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.appbrand.m.b.b;
import com.tencent.mm.plugin.appbrand.m.c.d;
import com.tencent.mm.plugin.appbrand.m.c.e;
import com.tencent.mm.sdk.platformtools.ag;
import java.util.HashSet;
import java.util.Set;

public final class a extends com.tencent.mm.plugin.appbrand.m.b.a {
    private static Set<String> ipP;

    static {
        AppMethodBeat.i(132325);
        e.iqg = new 1();
        d.iqf = new 2();
        b.a(new 3());
        HashSet hashSet = new HashSet();
        ipP = hashSet;
        hashSet.add(ag.ck("wxa51f55ab3b2655b9"));
        ipP.add(ag.ck("wx5b5555f4b7c7824b"));
        ipP.add(ag.ck("wx8c67c6eee918d4ea"));
        ipP.add(ag.ck("wx577c74fb940daaea"));
        ipP.add(ag.ck("wx7d9e9cbea92ce71f"));
        ipP.add(ag.ck("wx850d691fd02de8a1"));
        AppMethodBeat.o(132325);
    }
}
